{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

    <div class="govuk-grid-row">
      <div class="govuk-grid-column-two-thirds">

        <h1 class="govuk-heading-l">
          Upload your documents
        </h1>

        <div class="govuk-form-group">
          <label class="govuk-label" for="file-upload-1">
            Upload a file
          </label>
          <input class="govuk-file-upload" id="file-upload-1" name="file-upload-1" type="file">
        </div>

        <div>
          <a href="check-your-answers" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
            Save and continue
          </a>
        </div>

      </div>
    </div>
  {% endblock %}
